## golang-github-soniah-gosnmp 1.10

=== debian/changelog ===
golang-github-soniah-gosnmp (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Wed, 27 Jun 2018 11:52:34 +0200

golang-github-soniah-gosnmp (1.9+git20180420.bcf840d-1) unstable; urgency=medium

  * Initial release. (Closes: #840759)

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Fri, 22 Jun 2018 13:15:37 +0200
