=== debian/control ===
Source: golang-github-soniah-gosnmp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@profitbricks.com>
Build-Depends: debhelper (>= 11), dh-golang, golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/soniah/gosnmp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniah-gosnmp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soniah-gosnmp.git
XS-Go-Import-Path: github.com/soniah/gosnmp

Package: golang-github-soniah-gosnmp-dev
Architecture: all
Depends: ${misc:Depends}
Description: SNMP library written in Go
 GoSNMP is a Simple Network Management Protocol (SNMP) client library fully
 written in Go. It provides Get, GetNext, GetBulk, Walk, BulkWalk, Set and
 Traps. It supports IPv4 and IPv6, using SNMPv2c or SNMPv3.
