=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/soniah/gosnmp/examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-soniah-gosnmp-dev/usr/share/gocode/src/github.com/soniah/gosnmp/examples

override_dh_auto_test:
	# end2end test requires an actual SNMP-enabled host
	dh_auto_test -- -tags="api marshal misc trap"
