=== debian/watch ===
version=4
opts=uversionmangle=s/-\S+//,filenamemangle=s/.+\/v?([.\d]+)\S*\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/soniah/gosnmp/tags .*/v?(\d\S+)\.tar\.gz
