## golang-github-soniah-gosnmp 1.16

=== debian/changelog ===
golang-github-soniah-gosnmp (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Support SNMPv3 Encode/Decode.
  * Update Standards-Version to 4.3.0
  * debian/rules: Add verbose switch to commands where applicable.
  * debian/watch: Simplify regex.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 18 Jan 2019 09:26:37 +0100
