=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gosnmp-$1\.tar\.gz/ \
  https://github.com/soniah/gosnmp/tags .*/v?(\d\S+)\.tar\.gz
