## golang-github-soniah-gosnmp 1.22.0

=== debian/changelog ===
golang-github-soniah-gosnmp (1.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Bump debhelper version to 12.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 13 Jan 2020 15:07:18 +0100
