=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@profitbricks.com>
-Build-Depends: debhelper (>= 11), dh-golang, golang-any
-Standards-Version: 4.1.4
+Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
+Build-Depends: debhelper-compat (= 12),
+               dh-golang,
+               golang-any,
+               golang-github-golang-mock-dev,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/soniah/gosnmp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniah-gosnmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soniah-gosnmp.git
