## golang-github-soniah-gosnmp 1.24.0

=== debian/changelog ===
golang-github-soniah-gosnmp (1.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Include upstream changelog in package.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sat, 22 Feb 2020 22:39:43 +0100
