=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-golang-mock-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/soniah/gosnmp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniah-gosnmp
