=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/golang-github-soniah-gosnmp-dev/usr/share/gocode/src/github.com/soniah/gosnmp/examples
+	rm -rfv debian/golang-github-soniah-gosnmp-dev/usr/share/gocode/src/github.com/soniah/gosnmp/examples
 
 override_dh_auto_test:
 	# end2end test requires an actual SNMP-enabled host
